@charset "UTF-8";

body {
	margin: 0;
	padding: 0;
	font-family:  "Trebuchet MS",Verdana, Arial, Helvetica, sans-serif;
	font-size: 0.7em;
	font-weight:lighter;
	
}


a:link, a:visited {
	text-decoration: none;
}

a:hover, a:active {
	text-decoration: underline;
}

.verticalspace {
padding-top: 50px;
}

